/* Class = "NSButton"; ibShadowedToolTip = "Decrease brightness"; ObjectID = "1UC-rv-LeS"; */
"1UC-rv-LeS.ibShadowedToolTip" = "增加亮度";

/* Class = "NSButton"; ibShadowedToolTip = "Increase brightness"; ObjectID = "KJr-Da-0kf"; */
"KJr-Da-0kf.ibShadowedToolTip" = "增加亮度";

/* Class = "NSTextFieldCell"; title = "Favorites:"; ObjectID = "c6H-9a-o2T"; */
"c6H-9a-o2T.title" = "喜爱的颜色：";

/* Class = "NSSlider"; ibShadowedToolTip = "Brightness"; ObjectID = "zfP-HK-HAM"; */
"zfP-HK-HAM.ibShadowedToolTip" = "亮度";
